---
name: Markus Koller
locality: Eggersriet
country: Switzerland
role: <a href="/job-families/engineering/development/backend/senior">Senior Backend Engineer</a>,
  Ecosystem:Integrations
reports_to: arturo-herrero
picture: markuskoller.jpg
twitter:
gitlab: toupeira
pronouns: he/him
departments:
- Engineering Function
- Development Department
- Dev Section
- Ecosystem:Integrations BE Team
- Merge Request Buddy
- Merge Request Coach
projects:
  gitlab: maintainer backend
  gitlab-gollum-lib: maintainer backend
expertise: |
  <li><a href="/handbook/people-group/general-onboarding/mr-buddies/">Merge Request Buddy</a></li>
  <li><a href="/job-families/expert/merge-request-coach/">Merge Request Coach</a></li>
domain_expertise:
- create
- integrations
- oauth
- rails
- ruby
- shell
- wiki
story: |
  Markus has been fascinated with the FOSS world ever since a random stranger from the Internet sent him a Slackware CD, and has been working as a web developer since 2008.
  He's very passionate about self-organization and always looking for new ways to grow and fail forward.
  He enjoys reading books, watching movies, meditating, and loves travelling the world and spending time in nature while biking or hiking.
specialty:
- 'Ecosystem: Integrations'

